WordPress Themes for 2.1 (Ella)

With the release of the WordPress 2.1 “Ella”, a number of problems have cropped up with existing themes. All themes available at Themey.com are compatible with WordPress 2.1.

If you are experiencing problems with a theme created before WP 2.1 came along, then I suggest having a read of the WordPress.org theme support forum – either that or hook yourself up with a beautiful new theme from Themey!

Leave a Reply